@charset "utf-8";
/* CSS Document スマートフォン版 後続共通css*/
@media screen and (max-width: 750px) {
	/*基本レイアウト*/
	#contents {}
	#main {}
	/*本文内各種パーツ***********************/
	#main .flex.sp_wrap {
		flex-wrap: wrap;
	}
	/*見出し*/
/*段落*/
	/*パンくず*/
	#main .breadcrumb {
		display: none;
	}
/*ページャー*/
#main .wp-pagenavi {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 0;
}
#main .wp-pagenavi .current {
	width: 25px;
	height: 25px;
	margin: 0 10px;
	line-height: 25px;
}
#main .wp-pagenavi a {
	width: 25px;
	height: 25px;
	margin: 0 10px;
	line-height: 25px;
}
	/*リンク*/
	/*テーブル*/
	#main table {
		width: 90%;
	}
	#main table th {
		display: block;
		width: auto;
	}
	#main table td {
		display: block;
		width: auto;
	}
	/*入力欄*/
	.form_area {
		width: 100%;
		padding-bottom: 10px;
	}
	.form_area input {
		padding: 10px 10px;
		font-size: 1.6rem;
	}
	.form_area input.size_m {
		width: 100% !important;
	}
	.form_area input.size_s {
		width: 100% !important;
	}
	.form_area input.size_ss {
		width: 100% !important;
	}
	.form_area textarea {
		height: 200px;
		padding: 10px 10px;
		font-size: 1.6rem;
	}
	.form_area select {
		height: 30px;
		padding: 10px 10px;
		font-size: 1.6rem;
	}
	.form_area input[type="button"] {
		font-size: 1.6rem;
	}
	.form_area input[type="submit"] {
		font-size: 1.6rem;
	}
	.form_area button {
		font-size: 1.6rem;
	}
	.form_area .btn_area {
		display: flex;
		justify-content: center;
	}
/*トップページ*********************/
/********************************/
.mainvisual_area {
	position: relative;
	width: 100%;
	min-height: calc(100vh - 50px);
	margin: 0 auto;
	padding: 0 0 50px 0;
}
.mainvisual_area .inside {
	display: flex;
	justify-content: space-between;
	align-content:flex-start;
	align-items: center;
	flex-wrap: wrap;
}
.mainvisual_area .logo {
	width: 100%;
	text-align: center;
}
.mainvisual_area .logo img {
	width:30%;
	height:auto;
}
.mainvisual_area .mainvisual {
	width: 100%;
	margin-bottom: 10px;
}
.mainvisual_area .mainvisual img {
	width:100%;
	height:auto;
}
.mainvisual_area .scroll {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;;
}
.mainvisual_area .scroll img {
	width: auto;
	height: 55px;
}
#main .message_area {
	display: flex;
	align-items: center;
	width: 100%;
	min-height: calc(100vh - 50px);
	margin: 0 auto;
	font-size: 1.6rem;
	line-height: 2;
}

/*works*********************/
/********************************/
#main .works_area {
	padding-top: 20px;
}
#main .works_area h2 {
	margin-bottom: 30px;
	text-align: center;
}
#main .works_area .box_area {
	display: flex;
	justify-content: space-between;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto 20px auto;
}
#main .works_area .box_area .box {
	width:calc(50% - 5px);
	height:calc(50% - 5px);
	width: 55vw;
	height: auto;
	margin-bottom: 15px;
}
#main .works_area .box_area .box a {
	text-decoration: none;
}
#main .works_area .box_area .box .photo {
	line-height: 0;
}
#main .works_area .box_area .box .photo img {
	width: 55vw;
}
#main .works_area .entry_area {
	width: 100%;
	margin: -15px auto 30px auto;
}
#main .works_area .entry_area p {
	text-align: center;
}
#main .works_area .entry_area .photo_area .photo {
	display: block;
	justify-content: center;
	line-height: 0;
	text-align: center;
}
#main .works_area .entry_area .photo_area .photo#photo_main img {
	width: 100%;
	height: auto;	
	display: none;
}
#main .works_area .entry_area .photo_area .photo#photo_main img.active {
	display: block;
}
#main .works_area .entry_area .photo_area .photo_sub_area {
	display: flex;
	justify-content:flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	margin: 20px 0 15px 0;
}
/*#main .works_area .entry_area .photo_area .photo_sub_area .photo {
	display: block;
	width: calc(18vw - 3px);
	height: calc(18vw - 3px);
	margin: 0 3px 3px 0;
}*/
#main .works_area .entry_area .photo_area .photo_sub_area .photo {
	display: block;
	width: calc(22.5vw - 3px);
	height: calc(22.5vw - 3px);
	margin: 0 3px 3px 0;
}
#main .works_area .entry_area .photo_area .photo_sub_area .photo img {
	width: 100%;
	height: auto;	
}
#main .works_area .entry_area .txt_area {
}
#main .works_area .entry_area .txt_area table {
	width: 100%;
}
#main .works_area .entry_area .txt_area th{
	display: table-cell;
}
#main .works_area .entry_area .txt_area td{
	display: table-cell;
}

/*後続汎用aboutなど*********************/
/********************************/
#main .content_area {
	display: block;
	justify-content: space-between;
	align-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
	padding: 20px 0 0 0;
}
#main .content_area .txt_area {
	margin: 0 0 0 0;
}
#main .content_area .txt_area .gmap iframe {
	width: 90vw;
}
#main .content_area .photo_area {
}
#main .content_area .insta_area {
	width: 100%;
	margin-top: 20px;
}


}
